body{background-color:green;
margin:0px;
font-family: "Montserrat", sans-serif;}

.container{background-color: white;
    border: solid 2px black;
    margin:10px;
    text-align:justify;
    background-color:white;
    border:solid black 2px;
    margin: 10px;
    padding:10px;}

header{
    font-family: impact, times new roman, sans-serif;
    font-size:50px;
    padding:10px; 
    color:gold;
    text-decoration:underline;
    text-align:left;
}
button.accordion {
    background-color: #106120;
    color: yellow;
    cursor: pointer;
    margin-bottom: 2px;
    width: 100%;
    border: 2px solid black;
    text-align: left;
    padding: 15px 32px;
    font-size: 16px;
}

button.accordion.active, button.accordion:hover {
    background-color:#032606;
}

div.panel {
    padding: 2px 20px 2px 20px;
    margin: 1%;
    display: none;
    background-color: white;
    box-shadow: 0px 4px 8px 0px #000000, 0px 6px 20px 0px #000000;
}
p {text-align: justify;}